{% extends 'base.html.twig' %}

{% block title %}Hello Admin!{% endblock %}

{% block body %}

<div class="text-center main-title-page">
    <h1>Hello admin</h1>
    <hr>
    {% if not app.user.isVerified %}
        <div>
            <p class="home-message">
                Please check your mailbox to confirm your account to have access to our features
            </p>
        </div>
    {% elseif not app.user.getPack %}
        <div>
            <p class="home-message">
                You can't have access to all our features as long as you haven't buy a pack
            </p>
        </div>
    {% endif %}

</div>

{% endblock %}